Nach einer Neu-Installation von Leap 15.0 wollte ich das firewall-config nachladen. Die Installation mit zypper bricht aber wie folgt ab:

(1/2) Installieren: firewalld-0.5.3-lp150.2.3.1.noarch .................[Fehler]
Installation von firewalld-0.5.3-lp150.2.3.1.noarch fehlgeschlagen:
Fehler: Subprocess failed. Error: RPM fehlgeschlagen: error: rpmdb: __db_meta_setup: /var/lib/rpm/Conflictname: unexpected file type or format
error: cannot open Conflictname index using db4 - Invalid argument (22)
error: rpmdb: __db_meta_setup: /var/lib/rpm/Suggestname: unexpected file type or format
error: cannot open Suggestname index using db4 - Invalid argument (22)

Hat jemand eine Idee, was ich tun muss, um das firewall-config installieren zu können ?

Danke & Gruss, René